local fn = _gn(0x6DEE944E1EE90CFB)
--- Often used in conjunction with: [SET_VEHICLE_REDUCE_GRIP](#\_0x222FF6A823D122E2).
-- ```
-- NativeDB Introduced: v1604
-- ```
function Global.SetVehicleReduceTraction(vehicle, val)
	return _in2(fn, vehicle, val)
end
